<?php 

/**
 * 名称：API控制器
 * 作者：荷塘月色
 * 邮箱：kujiw@qq.com
 * 说明：
 */

namespace Admin\Controller;
use Think\Controller;
class ApiController extends Controller {
	//验证码
	public function verify(){
		$verify=new \Think\Verify(C('VERIFY'));
		$verify->entry();
	}
}